## ruby-reverse-markdown 1.4.0

=== debian/changelog ===
ruby-reverse-markdown (1.4.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control (Uploaders): Add myself.
    (Description): Extend the description.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Jan 2020 02:19:27 +0100

ruby-reverse-markdown (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild from source.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 27 Dec 2019 02:14:04 +0100

ruby-reverse-markdown (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #946859)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 17 Dec 2019 01:55:07 +0530
