## ruby-reverse-markdown 2.1.1

=== debian/changelog ===
ruby-reverse-markdown (2.1.1-1ubuntu1) noble; urgency=medium

  * d/p/0001-Fix-text-sticking-afterlist.patch: fix FTBFS with ruby 3.2

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 27 Feb 2024 18:46:08 -0300

ruby-reverse-markdown (2.1.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Lucas Kanashiro ]
  * New upstream release.
  * Bump debhelper compat level to 13
  * Declare compliance with Debian Policy 4.6.2
  * d/control: depend on ${ruby:Depends} instead of the ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 18:35:04 -0300
