=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: ruby-reverse-markdown
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>,
            Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-kramdown,
                ruby-nokogiri,
                ruby-rspec,
                ruby-simplecov
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-reverse-markdown.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-reverse-markdown
 Homepage: https://github.com/xijo/reverse_markdown
@@ -22,8 +23,8 @@
 Package: ruby-reverse-markdown
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-nokogiri,
+Depends: ruby-nokogiri,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: converts HTML code into markdown
