=== debian/watch ===
version=4
https://github.com/xijo/reverse_markdown/tags .*/v(.*).tar.gz
