## ruby-reverse-markdown 3.0.0

=== debian/changelog ===
ruby-reverse-markdown (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * New upstream version 3.0.0
    + test suite adapted for ruby3.3
  * d/control: drop obsolete X?-Ruby-Versions fields; use ${ruby:Depends}
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Cédric Boutillier <boutil@debian.org>  Mon, 16 Dec 2024 07:19:00 +0100
