=== debian/control ===
Source: ruby-reverse-markdown
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>,
           Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby,
               ruby-kramdown,
               ruby-nokogiri,
               ruby-rspec,
               ruby-simplecov
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-reverse-markdown.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-reverse-markdown
Homepage: https://github.com/xijo/reverse_markdown
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-reverse-markdown
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: converts HTML code into markdown
 reverse_markdown transforms HTML into Markdown. It is useful, for example,
 to import HTML into a Markdown based application. It supports all the
 established tags and can also be extended, it can deal with nested lists,
 inline and block code, and supports blockquotes.
 .
 It supports all the established HTML tags and requires Ruby 1.9.3 or higher.
