## ruby-reverse-markdown 3.0.2

=== debian/changelog ===
ruby-reverse-markdown (3.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Add fix-test-libxml-2.14.patch to fix tests with libxml 2.14+
    (Closes: #1107540).

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 24 Feb 2026 18:08:23 -0600
