=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-reverse-markdown
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>,
            Daniel Leidert <dleidert@debian.org>
@@ -12,12 +11,11 @@
                ruby-nokogiri,
                ruby-rspec,
                ruby-simplecov
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-reverse-markdown.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-reverse-markdown
 Homepage: https://github.com/xijo/reverse_markdown
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-reverse-markdown
 Architecture: all
